html,
button,
input,
select,
textarea {
    color: #222;
}

body {
   font: 13px/20px 'LatoRegular', Arial, sans-serif;
}

p { font-family: 'LatoRegular', Arial, sans-serif; color: #222222;; font-size: 13px; line-height: 20px; text-align: left; margin: 0 0 20px;}
.rightBar ul, .rightBar ol { margin: 0 0 20px; }
li {
	font-size: 13px;
	line-height: 20px;
	/*color: #636363;*/
	list-style: disc;
	margin-left: 20px;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
em {font-style: italic }
/*img {
    vertical-align: middle;
}
*/

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}


textarea {
    resize: vertical;
}
table#home {min-width: 1024px; width:100%; z-index: 1000;}
.container {
	/*width: 980px;*/
	margin: 0 auto;
	overflow: hidden;
}
h1 {font-size: 34px; color: #999; line-height: 36px;}
h4 { font-size: 18px; color: #c92428;}
h6 { font-size: 14px;}


a { color: #868686; text-decoration:  none; }
a:hover {color: #333333;}

.readmore {color: #cc0000; text-decoration: none;}
.readmore:hover {color: #cc0000; text-decoration: underline;}


/* ==========================================================================
   Header
   ========================================================================== */
.outerHeaderBg {background: #FFF; width: 100%; min-width: 1024px;}
#rightHalf { background: #c92428; width: 25%; position: absolute; right: 0px; height: 50px; top: 0;}

/* tiny dropdown 
ul.menu {list-style:none; margin:0; padding:0; text-align:left;  z-index:999;}
	ul.menu * {margin:0; padding:0}
	ul.menu > li a {display:block; color:#fff; text-decoration:none; padding:0 8px; margin:7px 0; line-height: 36px; }
	ul.menu > li a:hover { background: #ab0000;	}
	ul.menu > li a.current { background: #8f0000; }
	
	ul.menu li {position:relative; font-family: 'Lato', sans-serif; display:block; font-size: 13px; text-transform: uppercase; float: left; margin-left: 10px; }
	
	ul.menu ul { position:absolute; top:46px; left:0; background:#c92428; display:none; opacity:0; list-style:none}
	ul.menu ul li { position:relative; border-top:none; margin:0; padding:0; }
	ul.menu ul li a { display:block; padding:0 10px; margin:0; width:180px; font-size:11px;z-index: 999; }
	ul.menu ul li a:hover { background-color:#ab0000}
	ul.menu ul ul {left:260px; top:-1px}
	
	ul.menu .sub {background:url(../images/nav-arrowright.png) 240px 12px no-repeat}
	ul.menu .topline {border-top:1px solid #aaa}*/
	.country_container {
		width: 136px;
		float: right;
		}
	.country_container {width:136px; float:right}
	
	.searchHolder {
		
		height:58px;
		background: #c92428;
		float: right;
		padding-right: 15px;
	}
	.searchform {
		display: inline-block;
		zoom: 1; /* ie7 hack for display:inline-block */
		*display: inline;
		float:right;
		height: 38px;
		padding: 12px 0 0;/*padding: 12px 20px 0 38px;*//*padding:12px 20px 0 5px;*//*padding: 16px 0 0 0;*/
	}
	.searchform input {
		font: normal 12px/100% Arial, Helvetica, sans-serif;
	}
	.searchform .searchfield {
		background: #b51010;
		padding: 6px 6px 6px 8px;
        width: 109px;		/*width: 115px;*/
		height:15px;
		border: 0;
		color: #e0a7a7;
		float:left
	}
	.searchform .searchbutton {
		height: 27px;
		border: 0;
		width: 27px;
		background: url(../images/btn-searchHome.png) no-repeat center #8f0000;
		cursor: default;
		padding: 5px;
		float:left
	}
	
	#contact td input, select, textarea { margin: 5px 0 !important}
	table#contact td input { }

	.countryselectHolder {
	clear: both;
float: right;
color: #ffffff;
padding-right: 12px;}
/*==========================================================================
   Banner
   ========================================================================== */ 
.bannerBg { xbackground: url(../images/bg-banner.gif) repeat-x; height: 270px; min-width: 1024px; }
.bannerHolder { width:950px; height: 270px; margin:0 auto; position:relative; }
#banner {position: relative; width: 950px; height: 270px; overflow:hidden; }
	#banner a { display:block; width:950px; height: 215px; padding-top: 60px; padding-left: 23px;left: 0; top: 0; text-decoration:none; color:#fff; font-size: 40px; line-height:50px; font-family: 'LatoHairline'; }
	#banner a b { font-family: 'LatoBold'; }
	#bannerNav {position: absolute; right: 20px; bottom: 20px; z-index:999;}
	#bannerNav a { display:block; width:21px; height:13px; background:url(../images/btn-banner.png) no-repeat top; background-position:0 0; float:left; text-indent:-17px; overflow:hidden }
	#bannerNav a.activeSlide { background-position:0 -13px }
/* ==========================================================================
   Search
   ========================================================================== */	
#searchDiv {height:50px; background: #f1f1f1; width: 374px; float: left;}
.searchHome { padding-top: 10px; position:relative;}
.searchHome input[type="text"] {
	padding: 5px;
    color: #848a93;
    font-size:11px;
	width: 150px;
    border: 1px solid #2d333f !important;
	background: #292f39 url(../images/btn-searchHome.png) no-repeat right center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.searchHome select {
	background: #292f39 url(../images/bg-select.png) no-repeat right center;
	width: 150px;
	padding: 4px;
    color: #848a93;
    font-size:11px;
	width: 178px;
    border: 1px solid #2d333f !important;
	-webkit-appearance: none;
	margin-top: 0 !important;
	padding: 5px;
	margin-left: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


/* ==========================================================================
   Product Highlights Title
   ========================================================================== */   
.producthighlightsTitle {width: 566px; padding-left: 40px; float: left; background: #f6f6f6; height: 50px;}
h4 { text-align: left; line-height: 50px}

.view {
   width: 120px;
   height: 95px;
   float: left;
   overflow: hidden;
   position: relative;
   cursor: default;
   background: #f6f6f6;
   margin: 0 10px 10px 0 ;   
}
.view .mask,.view .content {
   width: 122px;
   height: 95px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;

}
.view img {
   display: block;
   position: relative;
}

.view a.info {
   display: inline-block;
   text-decoration: none;
   background: #666666;
   color: #cdcdcd;
   text-transform: uppercase;
   width: 122px;
   position: absolute;
   bottom:0;
   height: 25px;
   line-height: 25px;
   left: 0;
   text-align: center;
   font-size: 12px;
}
.view a.info: hover {
   width: 122px;
}
.view a.info2 {
   display: inline-block;
   text-decoration: none;
   background: #666666;
   color: #cdcdcd;
   text-transform: uppercase;
   width: 122px;
   position: absolute;
   bottom:0;
   height: 25px;
   line-height: 25px;
   left: 0;
   text-align: center;
   font-size: 12px;
}
				
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   width: 120px;
}

.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
   width: 122px;
   background: #000;
   color: #cdcdcd;   
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;

}

.view-first:hover a.info {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
	opacity: 1;
	width: 122px;
	background: #666;
   	color: #cdcdcd;

}

.view-first:hover a.info {
	width: 122px;
	
}

.view-first:hover a.info2 {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
	opacity: 1;
	width: 122px;
	height: 38px;
	line-height: 18px;
	background: #666;
   	color: #cdcdcd;

}			
/* ==========================================================================
   Section
   ========================================================================== */
.homesectionHolder { padding: 0 20px; width: 940px; margin: 0 auto; }
.sectionHolder { width: 950px; margin: 0 auto; }
.sectionBg {width: 100%; min-width:1024px; background: url(../images/bg-contents-home.gif) no-repeat center top #fff; margin: 0 auto;}
.sectionLeft {
	width: 340px; 
	text-align: left; 
	padding: 10px 10px 10px 0;
	float: left;
	
}
a .submit {
	width: 92px;
	background: #cc0000;
	font-size: 14px;
	color: #efefef;
	margin: 20px 0;
	text-align: center;
	padding: 5px;
}
a .submit:hover {
	background: #d50303;

}

a .readMore {
	width: 92px;
	background: #efefef;
	font-size: 14px;
	color: #cc0000;
	margin: 20px 0;
	text-align: center;
	padding: 5px;
}
	
a .readMore:hover {
	background: #dedede;
}
.sectionRight {
	width: 550px; 
	float: right; 
	padding: 10px 0;
}
	
table.productsHolder {margin: 0; float: left; }
table.productsHolder td{ border: 0; background: #f6f6f6;}
table.productsHolder h6 {
		font-size: 12px;
		color: #cccccc;
		text-align: center;
		height: 30px;
		line-height: 14px;
		letter-spacing: 1px;
		text-transform: uppercase;}
table.productsHolder h6 a {
		font-size: 12px;
		color: #cccccc;
}
/* ==========================================================================
   News & Events
   ========================================================================== */
.bottomSectionBg {width: 100%; min-width:1024px; height:270px; background: #f6f6f6; margin: 0 auto;}
.ListDiv { float: left; margin: 0; padding:0; background: #e7e7e7; width: 312px !important; height: 155px !important; }
.ListDiv li { width: 312px !important; list-style: none !important; margin-left: 0 !important;}
.ListContentRight {float: left; padding: 10px 0;}
.ListContentRight img { border: 1px solid #ffffff;}
.eventsDivTop {clear:both; display:block; width: 312px; height: 65px;}
.eventsDiv {width: 357px; float: left; position: relative;}
.eventsDivArrow {position: absolute; right: 45px; top: 20px}
.eventsDiv h4{ line-height: 70px; }

.ListDivBorder {width: 355px; border-right: 1px solid #e3e3e3; height: 165px; }
.eventsListDivTitle { height: 40px; background: #514769;}
h6.eventsListDivTitle a, h6.newsListDivTitle a {color: #fff; text-align: left; padding: 0 10px; text-decoration: none; height:38px; line-height:38px }
	.eventsListContent {
		width: 190px;
		float: left;
		padding: 10px 10px 0 10px;
		}
	.eventsListContent h6 {
	text-align: left;
	color: #797979;
	padding-left: 0 !important;
}

.newsDiv {
	width: 550px;
	margin-left: 31px;
	float: right; 
	position: relative;  
}

.NewsListDiv { background: #e7e7e7; height:155px !important }
.NewsListDiv li {width: 552px; list-style: none !important; margin-left: 0 !important;}
.NewsList { width: 552px; overflow: hidden}
.newsDivTop {dclear: both;
display: block;
width: 552px;
height: 65px;}
.newsDivTop h4 {line-height: 70px; }
.newsDivArrow {position: absolute; right: 0; top: 20px}
.newsListDivTitle {background: #8f0000; height:40px;}
.newsDivListContent {
	width: 428px;
	float: left;
	padding: 10px 10px 0 10px;
	text-align: left;
}
.newsDivListContent h6 {padding-left: 0 !important; text-align: left; color: #797979;}

.NewsPageList  { overflow: hidden; margin-bottom:20px; padding-bottom:10px; clear:both; border-bottom:1px solid #cccccc; background:none }

#enext, #nnext { display:block; width:28px; height:28px; background:url(../images/btn-next.gif) no-repeat; margin-left:5px; float:left }
#enext:hover, #nnext:hover { display:block; width:28px; height:28px; background:url(../images/btn-next-on.gif) no-repeat; }
#eprev, #nprev { display:block; width:28px; height:28px; background:url(../images/btn-prev.gif) no-repeat; margin-left:5px; float:left }
#eprev:hover, #nprev:hover { display:block; width:28px; height:28px; background:url(../images/btn-prev-on.gif) no-repeat; }

/* ==========================================================================
   Inner Page - Navigation
   ========================================================================== */
.innersectionBg { width: 100%; background: url(../images/bg-contents.gif) no-repeat top center #fff; }
.bottomContainer { height:80px; background: url(../images/bg-contents-bottom.gif) no-repeat center #fff; }
.leftBar {width: 200px; float: left; min-height: 500px; margin-right: 20px;}
ul#nav { margin: 20px 0 0; }

#nav li { list-style: none; clear:both; margin:0; padding: 6px 0;  }
#nav li a { color: #777; text-decoration: none; font-size: 13px; }

#nav li ul li{ padding: 4px 10px; }
#nav li.current > a { color:#c92428; font-weight: bold; display: block;}

#nav ul li .current > a {font-weight: normal;}

#nav ul li.current { background:#c92428; }
#nav ul li.current a { color:#fff !important; font-weight: normal; display: block;}

#nav li.expand > a { color:#c92428; font-weight: bold; }
#nav li a:hover {color: #950808;}

.rightBar {
	width: 670px;
	float: right;
	padding: 10px 40px 0 0;
}
.rightBar h3 {font-size: 20px; line-height: 20px; margin-bottom: 20px;}
.rightBar .grid {width: 460px; margin-right: 50px; float:left;}

.date{ font-size: 13px !important; margin: 0; color: #666666;}
h4.title{line-height: 20px !important; margin-bottom: 20px;color: #333333; font-size:20px;}
.imageCaption {font-size: 12px; color: #000;}

.rightBar .grid h5 {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 20px;
	color: #4e4e4e;
}
.rightBar .grid h6 {
	font-size: 15px;
	margin-bottom: 10px;
}

.rightBar .grid1 {width: 310px; margin-right: 50px; float:left; }
.rightBar .grid1b {width: 310px; float:left; }
.rightBar .grid2 {width: 310px; float:left; margin-top: 20px;}
.rightBar .grid2Div {width: 150px; float:left; margin-top: 20px; margin-bottom:3px; }
.rightBar .grid2Div img {
	border: 5px solid #f4f4f4;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	}
	.marginLeft10 {margin-left: 10px;}
	.grid2 img {
	border: 5px solid #f4f4f4;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	}
	

/*.rightBar p {font-size: 13px; line-height: 20px; color: #222222; margin: 0 0 20px; text-align: left}*/
.rightBar h1 {font-size: 36px; color: #d82424; margin-bottom: 10px; text-align: left}

/** Manufacturing **/
.manufacture {
	margin: 0 auto;
	border-bottom:3px solid #c92428;
}

.manufacture td {
	border-bottom:1px solid #dddddd;
	border-right:1px solid #ffffff;
	padding: 5px 10px;
	
}

.manufacture th {
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	-khtml-border-radius: 10px 10px 0 0;
	background-color: #c92428;
	border-right:1px solid #ffffff;
	padding: 5px 0;
}


/** Board of Director **/
#boardofdirector {
	width: 670px;
	margin: 0 auto;
	margin-top: 20px;
}
#boardofdirector h3{ margin-bottom: 10px; color: #222;}
#boardofdirector .tdpadding{padding: 0 30px;}

#boardofdirector td {
	padding: 5px;
	font-size: 16px;
	line-height: 18px;
	color: #636363;	
}
#boardofdirector .thumb {
	border: 5px solid #f4f4f4;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/******* Key Executives *************/

ul.div-key-executives { display: block; width:100%; margin:0; border-bottom:1px solid #EBEBEB; overflow: hidden; margin-bottom: 30px; }
.div-key-executives li {list-style: none; margin:0; width: 223px; float:left; min-height: 80px; display: inline-block; text-align: center !important;}
.div-key-executives li .div-key-executives-img  { text-align: left; margin-bottom: 10px; }
.div-key-executives li .div-key-executives-img img {text-align: center}
.div-key-executives li .div-key-executives-text  {text-align: left !important; width: 168px;}
.div-key-executives li .div-key-executives-text h4 {margin:0; line-height:20px; color: #c92428 !important;text-align: left !important; font-size:16px}
.div-key-executives li .div-key-executives-text p {color: #666666;text-align: left !important; font-size:12px}
.div-key-executives li .div-key-executives-text a {color: #c92428 !important; display: block}
.div-key-executives li .div-key-executives-text a:hover {text-decoration: underline}
.tooltip {
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px Arial;
	width: 300px;
	top:5px;
	
}
.tooltip:before {content:'';
    display:block;
    width:0;
    height:0;
    position:absolute;    
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent; 
    border-right:8px solid black;
    left:-8px;
    top:7px;}
/** Smart Solution **/
#legendBox {background: #f3f3f3; padding: 10px 0 10px 20px;}



/* ==========================================================================
   Certified Standards
   ========================================================================== */
.mainTitle {
	background: #8f0000;
	height: 40px;
	color: #fff;
	text-align: center;
	padding: 0 10px;
	text-decoration: none;
	height: 38px !important;
	line-height: 38px !important;
	font-size: 14px !important;

}
.certifiedMain {width:670px; margin: 0 auto; overflow: hidden; margin-bottom: 30px; clear: both}
.certifiedMainDiv {width: 335px; float: left;}
.certifiedstandards a{
	font-size:12px;
}
.iconDownload { background: url(../images/manufacturing/btn-download-gray.gif) no-repeat left center; height: 16px !important; padding: 5px 0 2px 20px; font-size: 12px; margin-top:5px;}
.iconDownload:hover { background:url(../images/manufacturing/btn-download.gif) no-repeat left center;}

.iconDownload1 { background: url(../images/manufacturing/btn-download.gif) no-repeat left center; height: 16px !important; padding: 5px 0 2px 20px; font-size: 12px; margin-top:5px; color: #dc2020;}


.imgBorder{
	border: 5px solid #f4f4f4;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.icon {padding: 0 10px 0 0}

/* ==========================================================================
   Products
   ========================================================================== */
.grid1product {width: 310px; margin-right: 50px; float:left; }
.grid1product h5 {font-size: 16px; margin-bottom:0;}
.grid2product {width: 310px; float:left; margin-top: 20px;}
.grid2product img {}
#productsList td {}
.productsListTitle {
	background: #8f0000;
	height: 40px;
	color: #fff;
	text-align: left;
	padding: 0 10px;
	text-decoration: none;
	height: 38px !important;
	line-height: 38px !important;
	font-size: 14px !important;

}
.productsListDescr {width: 150px; height: 90px; float:left; display:block; font-size: 12px;}
.productsListDescr h6 {
	background: #333;
	color: #c4c4c4;
	margin-bottom: 5px;
	line-height: 18px;
	padding: 3px;

}
.productsImgHolder {width: 140px; height: 150px; float:left; display:block; background: #fff; }
.productsImgHolder img {margin: 10px 0}
.productsListDescr:hover {}

#page { width: 310px; margin: 30px auto; }
#thumbs { padding-top: 10px; overflow: hidden; }
#thumbs img, #largeImage { background-color: white; }
#thumbs img { float: left; width: 68px; border: 1px solid #f4f4f4; }
#description { background: black; color: white; position: absolute; bottom: 0; padding: 10px 20px; width: 525px; margin: 5px; }
#thumbs img.marginright10 {margin-right: 10px;}
#panel { position: relative; height: 310px; width: 310px; }

/* ==========================================================================
   20130528 loging-landing-1
   ========================================================================== */
.logingBox {float: left; border: 1px solid #eaeaea}
.logingBox .imgplaceholder {width:148px; padding: 25px 0; text-align: center; height:150px;  }
.logingBox h5 {color:#c92428; font-size: 12px; text-transform: uppercase; font-family: 'LatoRegular';}

.logingrid1 {width: 484px; float: left;padding-right: 20px;}
.logingrid2 {width: 110px;float: left; background:#fafafa; }/*padding: 40px 0 0 20px*/
.iconLongDownload { background: url(../images/img-logindownload.png) no-repeat left center; height: 30px !important; padding: 5px 0 2px 20px; font-size: 12px; margin-top:5px; text-indent:-2000px; width:110px;}
.iconLongDownload:hover { background:url(../images/img-logindownload-on.png) no-repeat left center;}

.login2box {padding: 10px 0; border-bottom: 1px solid #e7e7e7; overflow: hidden; margin-bottom:10px; color:#777777; font-size: 12px;}
.login2box p {color:#777777;font-size: 12px; line-height: 18px;}

div.pagination {
	padding:2px;
	margin:7px;
	float:right;

}

div.pagination a {
	margin: 2px;
	padding: 0.5em 0.64em 0.43em 0.64em;
	background-color: #a0a0a0;
	text-decoration: none; /* no underline */
	color: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
div.pagination a:hover, div.pagination a:active {
	padding: 0.5em 0.64em 0.43em 0.64em;
	margin: 2px;
	background-color: #10141a;
	color: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
}
div.pagination a.pagingOn { background-color:#10141a; color:#fff !important; }

div.pagination span.current {
		padding: 0.5em 0.64em 0.43em 0.64em;
		margin: 2px;
		background-color: #10141a;
	color: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;		
	}
div.pagination span.disabled {
		display:none;
	}
	
	
/* ==========================================================================
   Miscellaneous
   ========================================================================== */
.darkgrey2 {color:#10141a}
.bold {font-weight: bold;}
.red {color: #d82424}
.white {color: #ffffff;}
.darkGrey {color: #636363; }
.darkerGrey {color: #2c2c2c; }
.grey {color: #888888;}
.bgwhite {background: #ffffff;}
.lightgrey{color:#c0c0c0}
.clear {clear:both; display: block; overflow: hidden}
.uppercase {text-transform: uppercase}
.marginright15{ margin-right: 15px; }
.marginbottom15 {margin-bottom: 15px;}
.marginbottom20 {margin-bottom: 20px;}
.paddingbottom20 {padding-bottom: 20px;}
.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fade:hover {
      opacity: 0.5;
      }
	  
/* ==========================================================================
   Footer
   ========================================================================== */
.footer {width: 100%; background: #191b1f; overflow: hidden; min-width: 1024px;}
.footer a {	color: #898989; text-decoration:  none;}
.footer a:hover {color: #c9c9c9; text-decoration:  none; }
#footer {
	width: 950px; 
	margin: 0 auto; 
	background: #191b1f; 
	color: #898989; 
	font-size: 11px; 
	padding: 20px 0;
	clear: both;
	overflow: hidden;
}
#footer li
{
	display: inline;
	list-style-type: none;
}
#footer li a
{
	color: #898989; 
	text-decoration:  none;
}
#footer li a:hover
{
	color: #c9c9c9; 
	text-decoration:  none;
}
#footer ul.innerfooter li {
	display: block;
	list-style-type: none;
	font-size: 11px;
	line-height: 18px;
	margin:0
}
#footer ul.innerfooter li a.highlight {text-transform: uppercase; color: #fff;}
.footerCol1 {width: 160px; float: left; margin-bottom: 30px}
.footerCol1 .innerfooter ul li {margin-left: 0 !important;}
.footerCol2 {width: 160px; float: left;}
.footerCol3 {width: 160px; float: left;}
.footerCol4 {width: 120px; float: left;}

.footerCol5  {width: 232px; float: right; border-left: 1px solid #333; padding-left: 40px; color: #595959; font-size: 11px; line-height: 17px;}
.footerTextSocial {float:right; text-align: right;font-family: 'LatoBold', sans-serif; font-size:10px; color:#ffffff}
.social_icons {display:block; width: 232px; overflow: hidden; margin:10px 0 80px 0}
.footerTextSocial span {color: #898989;text-decoration: none;font-size: 9px;}
.loginTitle {margin-bottom: 5px; width: 232px; overflow: hidden}
.loginTitle h5 { font-size: 11px; color: #fff;}

.footerCol5 a { text-decoration: underline; color: #898989; font-size:11px;}
.footerCol5 a:hover { text-decoration: underline; color: #f3f3f3; font-size:11px;}
.login { /*display:none*/ }
.login input[type="text"] {
	padding: 5px;
	color: #898989;
	font-size: 13px;
	width: 222px;
	background: #30333b;
	border: 0;
	margin-bottom:5px;
}
.login input[type="password"] {
	padding: 5px;
	color: #898989;
	font-size: 13px;
	width: 222px;
	background: #30333b;
	border: 0;
}
.loginBottom {margin-top: 5px; margin-bottom: 15px; width: 232px; overflow: hidden}
.forgotPassword { float:left; height:30px; line-height: 30px}
a.noUnderline { text-decoration: none; color: #898989;}

/* ==========================================================================
   Form
   ========================================================================== */
.inputform{
	width: 290px; 
	height: 15px; 
	background: #ffffff; 
	margin-top:5px;
	border: 1px solid #dedede;
	padding: 5px;
	
}
.styled-select select {
	font-family: 'Open Sans', Arial, sans-serif;	
   background: transparent;
   font-size: 12px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   -webkit-appearance: none;
	width: 300px;   
   }
   
.styled-select {
   overflow: hidden;
   background: url(../images/bg-select.png) no-repeat right #ffffff;
   border: 1px solid #dedede;
   padding: 5px 0;
   width: 297px;	
   margin: 5px 0;
}
.styled-select input {
	border: 1px solid #dedede;	
}

/* ==========================================================================
   CommonCSS
   ========================================================================== */
.msgred {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0;
}

/* ==========================================================================
   My Css for Accordian
   ========================================================================== */
.faq {
	width: 710px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	font-family: Arial, sans-serif;
	}

.accordionButton {	
	margin: 0 0 2px 0;
	padding: 10px 30px; /*old css   padding: 10px 13px;*/
	background: #D8D8D8 url(../images/img-faqarrow.png) no-repeat top left;
	font-size: 13px;
	color: #333333;
	display: block;
	width: 600px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	cursor: pointer;
	}
	
.accordionContent {	
	width: 655px;
	padding: 15px 0;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	font-size: 14px !important;
	color: #525252;
	}
	.accordionContent p {	
	font-size: 14px !important;
	color: #525252;
	}
	
.on {
	background: #B0ABAB url(../images/img-faqarrow.png) no-repeat top left;
	}
	
.over {
	background: #B0ABAB url(../images/img-faqarrow.png) no-repeat top left;
	}
	
/******** New Accordion ************/	
#accordion {
	float: left;
	width: 650px;
	overflow: hidden !important;
	padding-bottom: 20px;
	font-family: Arial, sans-serif;
}
.ui-state-default { 
	margin: 0 0 2px 0;
	padding: 10px 13px;
	background: #daedf0 url(../images/img-faqarrow.png) no-repeat top right;
	font-size: 14px;
	color: #333333;
	display: block;
	width: 625px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	cursor: pointer;
	overflow: hidden !important;

}
.ui-state-default a { color:#333333; font-size:14px; } 
.ui-state-active { 
	background: #48a6b3 url(../images/img-faqarrowwhite.png) no-repeat top right;
	padding: 10px 13px; 
	margin: 0 0 2px 0;
	color:#fff; 
	width: 625px;
	display: block;
	margin: 0 0 2px 0;
	overflow: hidden !important;
}
.ui-state-active a { color:#fff; font-size:14px; }
.ui-state-default, .ui-state-active { outline: none; }
.ui-accordion-content p { }
.ui-accordion-content li { margin-bottom: 1px }
.ui-state-default a:hover, .ui-state-active a:hover { 

}

.tabThis { display:block; background: #f6d3a7 url(images/icon-collapse2.gif) no-repeat top right; padding: 10px; color: #000;text-decoration: none; font-size: 11px; }
.tabThis:hover { text-decoration: none; }

.accordionactive p {width: 600px !important; overflow: hidden;}
.floatRight {float:right}

/* ==========================================================================
   Offices - New Codes
   ========================================================================== */
.list_offices_divider {min-height: 150px; display: block}

ul.list_offices1 {background: url(../images/map/icon-1.png) top left no-repeat; padding-left: 50px;width: 200px;float:left; height: 36px; }
ul.list_offices2 {background: url(../images/map/icon-2.png) top left no-repeat; padding-left: 50px;width: 200px;float:left; height: 36px; }
ul.list_offices3 {background: url(../images/map/icon-3.png) top left no-repeat; padding-left: 50px;width: 150px;float:left; height: 36px; }
ul.list_offices4 {background: url(../images/map/icon-4.png) top left no-repeat; padding-left: 50px;width: 200px;float:left; height: 36px; }

ul.list_offices1 li, ul.list_offices2 li, ul.list_offices3 li, ul.list_offices4 li {list-style: none; display: block; margin-left:0;}
ul.list_offices1 li a, ul.list_offices2 li a, ul.list_offices3 li a, ul.list_offices4 li a, ul.list_offices li a {color:#282828;}
ul.list_offices1 li a:hover, ul.list_offices2 li a:hover, ul.list_offices3 li a:hover, ul.list_offices4 li a:hover, ul.list_offices li a:hover {color: #950808;}

ul.list_offices {width: 200px;float:left}
ul.list_offices li {list-style: none;display: block;  margin-left:0;}


/* ==========================================================================
   Careers
   ========================================================================== */
#careers {width:950px; margin:0 auto;background:#ffffff;
-webkit-box-shadow: 10px 2px 16px -5px rgba(250,250,250,1);
-moz-box-shadow: 10px 2px 16px -5px rgba(250,250,250,1);
box-shadow: 10px 2px 16px -5px rgba(250,250,250,1);}
#careers strong {font-family: 'LatoBold', sans-serif;}

table.tbl_searchjob {margin:40px 20px 20px 0;}
table.tbl_searchjob td h2 {color: #d62324;font-family: 'LatoBold', sans-serif;font-size:22px;}
table.tbl_searchjob td input {padding: 8px 5px;border:1px solid #dfdfdf;width:290px;color:#646464;font-size:14px;font-family: 'LatoRegular';}
table.tbl_searchjob td select {padding: 7px 5px;border:1px solid #dfdfdf;width:320px;color:#646464;font-size:14px;font-family: 'LatoRegular';}

.btn {color:#c82427; text-transform:uppercase; text-align: center; background:#e9e9e9; height:28px; width: 100px; line-height: 28px; }
.btn:hover {background:#c82427; cursor: pointer; color:#e9e9e9;}
.btn.active {background:#c82427;color:#e9e9e9; }
.btn.active:hover {background:#ac0304;color:#ffffff;}

.btn_reset {text-transform: uppercase; color:#ffffff; background:#039db8; font-size:10px; text-align: center; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius: 2px; display: inline-block; padding: 3px 10px;
line-height: 10px;}
.btn_reset:hover {cursor:pointer; background:#015c6c;}

.btn_career_search {width:120px; height:32px; line-height: 32px; color:#fff; text-align: center;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius: 5px; background:#ff8211; text-transform:uppercase; font-size:12px;font-family: 'LatoBold', sans-serif; }
.btn_career_search:hover {background:#ed7100; cursor:pointer}

.btn_apply {float:left; width:110px; height: 33px; color:#fff; text-align:center; line-height:33px;background:#c82427; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius: 5px; text-transform: uppercase; font-size:12px }
.btn_apply:hover {background:#ac0304;color:#ffffff;cursor:pointer}
.btn_apply.right {float:right !important}

.job_leftnav {width:272px; background: #f8f8f8; float:left; margin-right:10px;
background: rgba(226,226,226,1);
background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(209,209,209,1) 0%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(0%, rgba(219,219,219,1)), color-stop(0%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)));
background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(209,209,209,1) 0%, rgba(254,254,254,1) 100%);
background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(209,209,209,1) 0%, rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(209,209,209,1) 0%, rgba(254,254,254,1) 100%);
background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 0%, rgba(209,209,209,1) 0%, rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 ); min-height:750px;
}
	.job_leftnav ul {margin:0; padding:0}
	.job_leftnav ul li {border-bottom:1px solid #c7c7c7;list-style:none; margin-left:0; padding:20px; display: block; position: relative;background:#f8f8f8}
	.job_leftnav ul li h3 {color:#d72624; font-family: 'LatoBold', sans-serif;font-size:17px; margin-bottom:10px;}
	.job_leftnav ul li .job_location {background:url(../images/careers/icon-map.png) no-repeat; padding-left:15px; margin-bottom:30px;}
	.job_leftnav ul li .job_posted {background:url(../images/careers/icon-clock.png) no-repeat; padding-left:15px;color:#a9a9a9}
	
	.job_leftnav ul li.active {background:#b40f0e !important;}
	.job_leftnav ul li.active h3{color:#ff8483}
	.job_leftnav ul li.active .job_location{background:url(../images/careers/icon-map-hover.png) no-repeat;color:#ffffff}
	.job_leftnav ul li.active .job_posted {background:url(../images/careers/icon-clock-hover.png) no-repeat; color:#ffffff}
	
	.job_leftnav ul li:hover {cursor: pointer; display: block;background:#fde6e6;}	
	.job_leftnav ul li.active a span.arrow {
		background: url(../images/careers/icon-arr.png) no-repeat;
		position: absolute;
		right: -6px;
		top: 40%;
		display: block;
		width: 6px;
		height: 16px;
		color: #fa9103;
	}
	
.job_rightcontent {width:628px; float:left; padding: 0 20px}
.job_rightcontent .dateposted {font-size:11px;}
.job_rightcontent .jobtitle {background:#e1e1e1; padding:20px;color:#d72624; font-family: 'LatoBold', sans-serif;font-size: 25px; display: block; overflow: hidden; width:588px; margin:20px 0; line-height: 1.3;}
.job_rightcontent h5 {font-family: 'LatoBold', sans-serif;}
.job_rightcontent ul.list {margin:10px 0 30px 0;}
.job_rightcontent ul.list li {margin-left:40px; margin-bottom:10px;}

.pop_box {text-align: center; }
.pop_box img {margin-bottom:20px}
.pop_box h2.popupbox{color:#212121; font-family: 'LatoBold', sans-serif; font-size:22px; line-height:1.3; margin-bottom:40px;}
.pop_box .btn{margin:0 auto}

.pop_jobapplication {}
.pop_jobapplication h3 {color:#c82427; font-size:18px;font-family: 'LatoBold', sans-serif; margin:0;}

.pop_jobapplication table {margin: 30px 0 0 0;}
.pop_jobapplication table td {padding:5px;}
.pop_jobapplication table td input {padding: 6px 5px 5px 5px;border:1px solid #dfdfdf;width:270px;color:#646464;}
.pop_jobapplication table td select {padding: 6px 5px 5px 5px;border:1px solid #dfdfdf;width:282px;color:#646464; margin:0 !important}
.pop_jobapplication table td .verification_code {float:left; width: 80px;}
.pop_jobapplication table td .verification_code h6.verification {color:#18376f;font-family: 'LatoBold', sans-serif;margin: 0; line-height: 10px;}
.pop_jobapplication table td .verification_code_box {float:left;width: 100px;}
.pop_jobapplication table td .verification_code_box input {width:98px;}
.pop_jobapplication table td .verification_code_submit {float:left;}


.asterisk {font-size:12px;color:#ff0c0c}

#modal-background {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: #000000;opacity: .50;-webkit-opacity: .5;	-moz-opacity: .5;filter: alpha(opacity=80);	z-index: 1000;}
#modal-content {width: 545px; padding:40px; height: 386px; background:#fff;-webkit-box-shadow: -3px 9px 34px -4px rgba(0,0,0,0.75); -moz-box-shadow: -3px 9px 34px -4px rgba(0,0,0,0.75); box-shadow: -3px 9px 34px -4px rgba(0,0,0,0.75);display: none;left: 50%;margin:-192px 0 0 -272px; /* [-(height/2)px 0 0 -(width/2)px] */position: absolute; top: 50%;
z-index: 1000; border-radius:10px; -moz-border-radius:10px;-webkit-border-radius:10px;
}
#modal-background.active, #modal-content.active {display: block;}
#modal-close {background:url(../images/careers/icon-close.png) no-repeat;width:40px; height:40px;position: absolute;top: -15px;right: -15px;}
#modal-close:hover {cursor: pointer}